USE COWS2
GO
SET NOCOUNT ON;
GO
ALTER TABLE dbo.EVENT_HIST NOCHECK CONSTRAINT ALL
GO
ALTER TABLE arch.EVENT_HIST NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.CPT_HIST NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_EVENT_RULE NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_ACTN WITH (TABLOCKX)
GO
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (1, N'Event Submitted', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (2, N'Calendar Entry Added', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (3, N'Event Re-submitted', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (4, N'Calendar Entry Recreated', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (5, N'Publish', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (6, N'Email sent to Member,Activator,Reviewer,Publish CC,Team PDL', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (7, N'Reviewer updated the event', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (8, N'CPE Dispatch Email sent', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (9, N'Event Retracted', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (10, N'Event Rejected', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (11, N'Event Retracted after Publish/Email Sent', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (12, N'Reject', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (13, N'Activator Changed in Calendar', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (14, N'Email sent to remove calendar entry', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (15, N'Reschedule', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (16, N'Event Re-published', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (17, N'Completed', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (18, N'Completed Email Notification', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (19, N'In Progress', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (20, N'Event Data Updated', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (21, N'Event On-Hold', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (22, N'Event Off-Hold', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (23, N'Event Deleted', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (24, N'Fulfilling', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (25, N'Shipped', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (26, N'Cancel Received', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (27, N'Cancelled', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (28, N'Completed - Device Inaccessible', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (29, N'Event Returned', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (30, N'Event Returned after Publish/Email Sent', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (31, N'Reschedule Fail Reason: Customer Not Ready', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (32, N'Reschedule Fail Reason: IPM Team Failure / Other', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (33, N'Reschedule Fail Reason: MDS Team Failure', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (34, N'Reschedule Fail Reason: MDS Systems', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (35, N'Reschedule Fail Reason: Ckt Physical', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (36, N'Reschedule Fail Reason: Ckt Logical', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (37, N'Reschedule Fail Reason: Wireless', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (38, N'Reschedule Fail Reason: Hardware', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (39, N'Reschedule Fail Reason: CPE Late/No Show', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (40, N'Reschedule Fail Reason: OOB Access', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (41, N'Reschedule Fail Reason: Phase Complete, Sending back for next Phase', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (42, N'Reschedule Fail Reason: Return to Published', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (43, N'Reschedule Fail Reason: Other, Send to FastTrack At-Will', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (44, N'Reschedule, Email Notification Sent', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (45, N'Rework', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (50, N'Pending Device Return - 21+ days', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (60, N'Event Email Suppressed', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (61, N'Event Expired', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (62, N'Event Retracted after Shipped', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (63, N'Complete Pending UAT', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (64, N'In Progress UAT', 1, 1, 1, CAST(0xA4F70379 AS SmallDateTime), CAST(0xA4F70379 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (65, N'CPT Submitted', 1, 1, 1, CAST(0xA509023F AS SmallDateTime), CAST(0xA509023F AS SmallDateTime), 2)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (66, N'CPT Ready for Provisioning', 1, 1, 1, CAST(0xA509023F AS SmallDateTime), CAST(0xA509023F AS SmallDateTime), 2)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (67, N'CPT Assigned', 1, 1, 1, CAST(0xA509023F AS SmallDateTime), CAST(0xA509023F AS SmallDateTime), 2)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (68, N'ODIE Validation', 1, 1, 1, CAST(0xA5230117 AS SmallDateTime), CAST(0xA5230117 AS SmallDateTime), 2)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (69, N'Email Shortname Notification', 1, 1, 1, CAST(0xA5230117 AS SmallDateTime), CAST(0xA5230117 AS SmallDateTime), 2)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (70, N'CPT Completed', 1, 1, 1, CAST(0xA5230117 AS SmallDateTime), CAST(0xA5230117 AS SmallDateTime), 2)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (71, N'Email IP Notification', 1, 1, 1, CAST(0xA5230117 AS SmallDateTime), CAST(0xA5230117 AS SmallDateTime), 2)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (72, N'Email MNSD/MNSW Notification', 1, 1, 1, CAST(0xA5230117 AS SmallDateTime), CAST(0xA5230117 AS SmallDateTime), 2)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (73, N'Email Assignment Notification', 1, 1, 1, CAST(0xA5230117 AS SmallDateTime), CAST(0xA5230117 AS SmallDateTime), 2)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (74, N'Returned to SDE', 1, 1, 1, CAST(0xA5230117 AS SmallDateTime), CAST(0xA5230117 AS SmallDateTime), 2)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (75, N'Reviewed By PM', 1, 1, 1, CAST(0xA5230117 AS SmallDateTime), CAST(0xA5230117 AS SmallDateTime), 2)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (76, N'CPT Resubmitted', 1, 1, 1, CAST(0xA5230117 AS SmallDateTime), CAST(0xA5230117 AS SmallDateTime), 2)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (77, N'CPT Provisioned', 1, 1, 1, CAST(0xA5850429 AS SmallDateTime), CAST(0xA5850429 AS SmallDateTime), 2)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (78, N'CPT Cancelled', 1, 1, 1, CAST(0xA5850429 AS SmallDateTime), CAST(0xA5850429 AS SmallDateTime), 2)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (79, N'CPT Updated', 1, 1, 1, CAST(0xA5850429 AS SmallDateTime), CAST(0xA5850429 AS SmallDateTime), 2)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (80, N'Email Cancelled CPT Notification', 1, 1, 1, CAST(0xA586004D AS SmallDateTime), CAST(0xA586004D AS SmallDateTime), 2)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (81, N'CPT Redesign Created', 1, 1, 1, CAST(0xA5C20333 AS SmallDateTime), CAST(0xA5C20333 AS SmallDateTime), 2)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (101, N'Action 1,2', 1, 1, NULL, NULL, CAST(0xAA5E03A6 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (102, N'Action 3,4', 1, 1, NULL, NULL, CAST(0xAA5E03A6 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (103, N'Action 5,6,7,4', 1, 1, NULL, NULL, CAST(0xAA5E03A6 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (104, N'Action 10,13,14', 1, 1, NULL, NULL, CAST(0xAA5E03A6 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (105, N'Action 17,13,18', 1, 1, NULL, NULL, CAST(0xAA5E03A6 AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (106, N'Action 11,2', 1, 1, NULL, NULL, CAST(0xAA5E03AA AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (107, N'Action 5,6,7,8,14,4', 1, 1, NULL, NULL, CAST(0xAA5E03AA AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (108, N'Action 10,14', 1, 1, NULL, NULL, CAST(0xAA5E03AA AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (109, N'Action 17,18', 1, 1, NULL, NULL, CAST(0xAA5E03AA AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (110, N'Action 62,2', 1, 1, NULL, NULL, CAST(0xAA5E03AA AS SmallDateTime), 1)
INSERT [dbo].[LK_ACTN] ([ACTN_ID], [ACTN_DES], [REC_STUS_ID], [CREAT_BY_USER_ID], [MODFD_BY_USER_ID], [MODFD_DT], [CREAT_DT], [ACTN_TYPE_ID]) VALUES (111, N'Action 5,6,7,14,4', 1, 1, NULL, NULL, CAST(0xAA5E03AA AS SmallDateTime), 1)

ALTER TABLE dbo.EVENT_HIST CHECK CONSTRAINT ALL
GO
ALTER TABLE arch.EVENT_HIST CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.CPT_HIST CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_EVENT_RULE CHECK CONSTRAINT ALL
GO